* { padding: 0px; margin: 0px; outline: 0; }

body { font-family: Arial, Sans-Serif; font-size: 22px; font-weight: normal; color: #000000; padding: 0; margin: 0; background-image: url(/content/error/images/background.jpg); background-position: top left; background-repeat: repeat; }

td { padding: 5px 10px; vertical-align: top; border-bottom: 1px dashed #444444; }

.clearDiv { position: relative; clear: both; height: 0; }

.alignRight { text-align: right; }

a:link    { font-weight: normal; color: #444444; text-decoration: none; text-shadow: 1px 1px 1px #eeeeee; transition: color 300ms linear; -webkit-transition: color 300ms linear; }
a:visited { font-weight: normal; color: #444444; text-decoration: none; text-shadow: 1px 1px 1px #eeeeee; transition: color 300ms linear; -webkit-transition: color 300ms linear; }
a:hover   { font-weight: normal; color: #000000; text-decoration: none; text-shadow: 1px 1px 1px #eeeeee; transition: color 300ms linear; -webkit-transition: color 300ms linear; }
a:active  { font-weight: normal; color: #000000; text-decoration: none; text-shadow: 1px 1px 1px #eeeeee; transition: color 300ms linear; -webkit-transition: color 300ms linear; }

.container { position: relative; width: 950px; height: auto; margin: 80px auto 20px auto; text-shadow: 1px 1px 1px #000000; color: #ffffff; overflow: hidden; }
.container .titleImg { display: block; position: relative; float: left; margin: 65px 0 0 20px; }

.container h1 { position: relative; float: left; font-size: 200px; font-weight: normal; text-transform: uppercase; color: #444444; text-shadow: 1px 1px 1px #ffffff; }
.container h2 { font-size: 50px; font-weight: bold; color: #444444; text-shadow: 1px 1px 1px #eeeeee; padding: 20px 0 0 0; }
.container h3 { font-size: 25px; font-weight: normal; color: #000000; text-shadow: 1px 1px 1px #eeeeee; padding: 20px 0; text-align: justify; }

@media (min-width: 768px) and (max-width: 991px) {
    .container { width: 700px; padding: 0 10px; margin: 60px auto 20px auto; }
    .container .titleImg { width: 115px; margin: 40px 0 0 20px;}

    .container h1 { font-size: 160px; }
    .container h2 { font-size: 35px; }
}

@media (min-width: 480px) and (max-width: 767px) {
    .container { width: 460px; padding: 0 10px; margin: 40px auto 20px auto; }
    .container .titleImg { width: 100px; margin: 12px 0 0 10px; }

    .container h1 { font-size: 100px; }
    .container h2 { font-size: 25px; }
    .container h3 { font-size: 20px; }
}

@media (max-width: 479px) {
    td { display: block; padding: 5px 0; }

    .container { width: 300px; padding: 0; margin: 20px auto; }
    .container .titleImg { display: none; }

    .container h1 { font-size: 90px; }
    .container h2 { font-size: 22px; }
    .container h3 { font-size: 18px; }
}